*{
    padding: 0;
    margin: 0;
  }
  
  h1, .about, h3, figurecaption{
    text-align: center;
    padding:10px;
  }
  .year:after{
    content: " - "
  }
  
  .year{
    font-weight: bolder;
  }
  
  figure{
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
  }
  
  main{
    background-color: #EEEEEE;
    margin: 30px 3px;
    border-radius: 5px;
    padding:20px;
  }
  
  #image{
    max-width: 100%;
    height: auto;
  }
  
  .bio{
    max-width: 510px;
    margin: 50px auto;
  }
  
  .bio ul{
    margin: 40px 0;
    
  }
  
  .bio li{
    padding-bottom: 15px;
    line-height: 1.5;
  }
  
  i{
    line-height: 1.5;
  }
  
  .bio p.left{
    margin: 20px 0;
  }
  
  h3{
    margin-bottom: 25px;
  }